Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.logical.shared
Interface OpenHandler<T>

Type Parameters:
  `T` - the type being opened

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedOldDisclosureHandler, ListenerWrapper.WrappedTreeListener

    public interface OpenHandler<T>

extends EventHandler

Handler interface for `OpenEvent` events.

Method Summary
`void` | `onOpen(OpenEvent<T> event)` Called when `OpenEvent` is fired.

Method Detail

### onOpen

    void onOpen(OpenEvent<T> event)

  Called when `OpenEvent` is fired.

  Parameters:
    `event` - the `OpenEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD